body{
    padding: 0;
    margin: 0;
    font-family: 'Anek Latin', sans-serif;
    background-color: #000000;
}

h1, h2, h3, h4, h5, h6{
    font-family: "Oranienbaum", serif;
    font-weight: 400;
    margin: 0px;
}

p{
    margin: 0px;
}

a{
    text-decoration: none;
    color: #d63384;
    box-shadow: none;
    outline: none;
}

a:hover{
    color: #d63384;
}

.form-control:focus, .form-control:visited, .btn:focus, .btn:visited, .btn-close:focus, .btn-close:visited, button:focus, button:visited{
    box-shadow: none !important;
    outline: none !important;
}

ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

.bg-cover{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 0px;
    z-index: 999;
}

.header-scrolled{
    position: fixed;
    left: 0;
    margin: auto;
    top: 0;
    width: 100%;
    z-index: 99;
    background: #000;
    -webkit-animation: 1000ms ease-in-out 0s normal none 1 running fadeDown;
    animation: 1000ms ease-in-out 0s normal none 1 running fadeDown;
    -webkit-box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
    box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
    border-radius: 0;
}

@keyframes fadeDown {
  0% {
    opacity: 0;
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.header-nav{
    text-align: right;
}

.header-nav ul li{
    display: inline-block;
    margin-left: 20px;
}

.logo img{
    height: 60px;
}

.hero-banner{
    position: relative;
    min-height: 430px;
    padding:200px 0px;
}

.hero-banner::before{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 60%);
    content: '';
    z-index: 1;
}

.hero-banner video{
    object-fit: cover;
    outline: none;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    filter: unset;
}

.hero-content{
    position: relative;
    z-index: 9;
}

.hero-content{
    text-align: center;
    color: #fff;
}

.hero-content h4{
    font-size: 24px;
    margin-bottom: 10px;
}

.hero-content h1{
    font-size: 78px;
    font-weight: 700;
    margin-bottom: 20px;
}

.hero-content p{
    font-size: 16px;
    margin-bottom: 30px;
}

.header-nav ul li a{
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    padding: 5px 10px;
    transition: all 0.3s ease;
}

.header-nav ul li a.btn, .book-btn{
    padding: 10px 20px;
    border: 1px solid rgb(214 51 132);
    color: #d63384;
    background-color: #fff;
    letter-spacing: 2px;
    border-width: 2px;
    font-size: 16px;
    border-radius: 30px;
    transition: all 0.3s ease-in-out;
}

.header-nav ul li a.btn:hover, .book-btn:hover{
    border-color: #fff;
    background-color:#d63384;
    color: #fff;
}

.btn-primary{
    background-color: #d63384;
    border-color: #ffffff;
    border-width: 2px;
    padding: 10px 20px;
    border-radius: 30px;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    font-size: 16px;
    transition: all 0.3s ease-in-out;
}

.btn-primary:hover{
    border-color: #d63384;
    background-color: #fff;
    color: #d63384;
}

.hero-content .btn{
    padding: 10px 20px;
}

.section-pad{
    padding: 100px 0px;
}

.section-header{
    margin-bottom:50px;
}

.section-header h4{
    text-transform:uppercase;
    font-family: "Nothing You Could Do", cursive;
    color: #fff;
    text-shadow:
        0 0 5px #fff,
        0 0 10px #d63384,
        0 0 20px #d63384,
        0 0 40px #d63384;
    animation:flicker 1.5s infinite;
    margin-bottom: 10px;
}

@keyframes flicker{
    0%   { opacity:1; }
    5%   { opacity:0.4; }
    10%  { opacity:1; }
    15%  { opacity:0.1; }
    20%  { opacity:1; }
    30%  { opacity:0.5; }
    40%  { opacity:1; }
    50%  { opacity:0.2; }
    60%  { opacity:1; }
    70%  { opacity:0.3; }
    80%  { opacity:1; }
    90%  { opacity:0.6; }
    100% { opacity:1; }
}

.section-header h3{
    font-size: 46px;
    color: #fff;
    margin-bottom: 30px;
}

.header-divider{
    height: 40px;
}

.escort-card{
    border: 3px solid #2f2f33;
    padding: 15px;
    color: #fff;
    margin-bottom: 30px;
}

.escort-card img{
    max-width:100%;
    height: auto;
    margin-bottom: 10px;
}

.escort-card h4{
    font-size: 24px;
    margin-bottom: 5px;
}

.escort-card p{
    font-size: 14px;
    margin-bottom: 5px;
}

.rating i{
    color: #e99d19;
}

.testimonials-bx-cont .quote-icon{
    font-size: 72px;
    color: #d63384;
    margin-bottom: 10px;
}

.testimonials-bx-cont p{
    margin-bottom: 30px;
    color: #fff;
    font-size: 22px;
}

.testimonials-bx-cont .rating{
    margin-bottom: 20px;
}

.testimonials-bx-info h4{
    font-size: 22px;
    color: #d63384;
    margin-bottom: 10px;
}

.testimonials-bx-info p{
    font-size: 16px;
    color: #ccc;
}

.testimonials{
    padding-bottom: 20px;
}

.testimonials .swiper-pagination-bullet{
    opacity: 1;
}

.testimonials .swiper-pagination-bullet{
    width: 15px;
    border-radius: 0px;
    height: 4px;
    background-color: #fff;
}

.testimonials .swiper-pagination-bullet-active{
    background-color: #d63384;
}

.contact-sec{
    padding: 160px 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.escort-content h4{
    font-size: 70px;
    margin-bottom: 10px;
    color: #fff;
}

.escort-content p{
    font-size: 18px;
    color: #ffffff;
    margin-bottom: 30px;
}

.about-us-content h4{
    font-size: 20px;
    margin-bottom: 20px;
    color: #fff;
}

.about-us-content p{
    font-size: 16px;
    color: #ccc;
    margin-bottom: 30px;
}

.accordion-item{
    background-color: transparent;
    margin-bottom: 30px;
    border-color: #2f2f33;
    border-width: 3px;
}

.accordion-button{
    background-color: transparent;
    color: #fff;
}

.accordion-button::after{
    filter: grayscale(1);
}

.accordion-button:not(.collapsed){
    background-color: transparent;
    color: #fff;
    box-shadow: none !important;
}

.accordion-body{
    color: #fff;
}

.footer-content .footer-logo{
    height: 60px;
    margin-bottom: 20px;
}

.footer-content h3{
    color: #ffffff;
    margin-bottom: 10px;
    display: block;
    font-size: 30px;
}

.footer-content h4{
    color: #fff;
    font-size: 18px;
    margin-bottom: 10px;
}

.footer-content p{
    color: #fff;
    font-size: 16px;
    font-family: "Nothing You Could Do", cursive;
}

.mobile-menu{
    font-size: 24px;
    color: #fff;
    background-color: transparent;
    display: none;
}

.swiper-button-next:after, .swiper-button-prev:after{
    filter: grayscale(1);
}

.footer-btns{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    display: none;
}

.footer-btns .btn{
    width: 100%;
    border-radius: 0px;
    padding: 15px 0px;
    font-size: 16px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #fff;
}

.footer-btns .call-btn{
    background-color: #d63384;
    border-color: #d63384;
}

.footer-btns .call-btn:hover{
    background-color: #fff;
    color: #d63384;
}

.footer-btns .whatsapp-btn{
    background-color: #0db44b;
    border-color: #0db44b;
}

.footer-btns .whatsapp-btn:hover{
    background-color: #fff;
    color: #0db44b;
}

.inner-banner{
    position: relative;
    min-height: 300px;
    padding: 160px 0px;
}

.inner-banner:after{
    content: '';
    width: 100%;
    height: 20px;
    position: absolute;
    left: 0;
    background: url(../images/section_notch_bottom.png);
    background-repeat: no-repeat;
    bottom: 0;
}

.page-info h2{
    color: #fff;
    text-transform: uppercase;
    font-size: 58px;
    margin-bottom: 10px;
    font-weight: 900;
}

.page-info  ul li{
    display: inline-block;
    color: #fff;
    font-size: 20px;
    margin-left: 10px;
}

.escort-brief-info h4{
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #d63384;
}

.escort-brief-info p{
    font-size: 16px;
    color: #fff;
    margin-bottom: 20px;
}

.more-info-bx{
    padding: 30px;
    margin-bottom: 30px;
    border: 1px solid #444;
    color: #fff;
}

.more-info-bx h2, .more-info-bx h3, .more-info-bx h4, .more-info-bx h5, .more-info-bx h6{
    margin-bottom:20px;
}

.more-info-bx h4{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
    color: #d63384;
}

.more-info-bx p{
    font-size: 16px;
    margin-bottom: 20px;
    color: #fff;
}

.full-info ul {
    padding: 0px 30px;
}

.full-info ul li{
    font-size: 16px;
    color: #fff;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.girl-service ul li{
    display: inline-block;
    margin: 5px;
}

.girl-service ul li span{
    font-size: 14px;
    display: inline-block;
    padding: 10px 20px;
    background-color: #d63384;
    color: #fff;
}

.escort-details-img img{
    max-width:100%;
    height: auto;
}

.more-info-bx img{
    max-width:100%;
    height: auto;
}